BODY {
	MARGIN: 16px; FONT: 11px verdana, tahoma, arial, sans-serif; COLOR: #000; BACKGROUND-COLOR: #d1cfcf
}
.mainbox {
	BORDER-RIGHT: #879397 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #879397 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; BORDER-LEFT: #879397 1px solid; COLOR: #000; PADDING-TOP: 10px; BORDER-BOTTOM: #879397 1px solid; BACKGROUND-COLOR: #fff
}
.iewrapper {
	WIDTH: 100%
}
.leftcontent {
	PADDING-RIGHT: 20px; BACKGROUND: #fff; FLOAT: left; WIDTH: 250px
}
.centercontent {
	FONT: 11px verdana, tahoma, arial, sans-serif
}
.rightcontent {
	PADDING-LEFT: 20px; BACKGROUND: #fff; FLOAT: right; WIDTH: 250px
}
UNKNOWN {
	MARGIN-LEFT: 250px; MARGIN-RIGHT: 250px
}
A {
	COLOR: #999999; TEXT-DECORATION: none
}
A:hover {
	COLOR: #dc6504; TEXT-DECORATION: underline
}
.smalltext {
	FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000000
}
.smallblacktext {
	FONT: 11px tahoma, verdana, arial, helvetica, sans-serif; COLOR: #000
}
.indent {
	BORDER-RIGHT: #a7a8c5 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #a7a8c5 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; MARGIN: 5px; FONT: 10px verdana, tahoma, arial, sans-serif; BORDER-LEFT: #a7a8c5 1px solid; COLOR: #000060; PADDING-TOP: 8px; BORDER-BOTTOM: #a7a8c5 1px solid; BACKGROUND-COLOR: #eaebf0
}
.defaulttext {
	FONT: 11px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000000
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 11px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.mediumtext {
	FONT: 11px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000000
}
.captiontext {
	FONT: bold 16px verdana, tahoma, arial, sans-serif; COLOR: #dc6504; BORDER-BOTTOM: #000 1px dashed
}
.chatboxtext {
	FONT: 12px verdana, tahoma, arial, sans-serif; COLOR: #dc6504; BORDER-BOTTOM: #000 1px dashed
}
.tbox {
	BORDER-RIGHT: #879397 1px solid; BORDER-TOP: #879397 1px solid; FONT: 11px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #879397 1px solid; COLOR: #000000; BORDER-BOTTOM: #879397 1px solid; BACKGROUND-COLOR: #f8f8fc
}
.button {
	BORDER-RIGHT: #879397 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #879397 1px solid; PADDING-LEFT: 1px; BACKGROUND: #f8f8fc; PADDING-BOTTOM: 1px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #879397 1px solid; COLOR: #000; PADDING-TOP: 1px; BORDER-BOTTOM: #879397 1px solid; TEXT-ALIGN: center
}
.np {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 2px; TEXT-ALIGN: right
}
FORM {
	MARGIN: 2px 0px 0px
}
.spacer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 2px
}
.spacer2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; PADDING-TOP: 2px
}
HR {
	BORDER-TOP: #666 1px solid; WIDTH: 92%; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 2px; TEXT-ALIGN: center
}
.border {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.helpbox {
	BORDER-RIGHT: transparent; BORDER-TOP: transparent; FONT: 9px tahoma, verdana, arial, helvetica, sans-serif; BORDER-LEFT: transparent; COLOR: #000; BORDER-BOTTOM: transparent; BACKGROUND-COLOR: transparent
}
.caption {
	BORDER-RIGHT: #98a3a6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #98a3a6 1px solid; PADDING-LEFT: 10px; BACKGROUND: #d1cfcf; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #98a3a6 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #98a3a6 1px solid
}
.bodytable {
	BORDER-RIGHT: #98a3a6 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #98a3a6 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #98a3a6 1px solid; COLOR: #000; PADDING-TOP: 8px; BORDER-BOTTOM: #98a3a6 1px solid
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.fborder {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #fff
}
.forumheader {
	BORDER-RIGHT: #c3bdbd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c3bdbd 1px solid; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(images/cap1.png); PADDING-BOTTOM: 4px; FONT: 12px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #c3bdbd 1px solid; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #c3bdbd 1px solid; BACKGROUND-COLOR: #ebeff2
}
.forumheader2 {
	BORDER-RIGHT: #c3bdbd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c3bdbd 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 14px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #c3bdbd 1px solid; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #c3bdbd 1px solid; BACKGROUND-COLOR: #e4eaf2
}
.forumheader3 {
	BORDER-RIGHT: #c3bdbd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c3bdbd 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 11px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #c3bdbd 1px solid; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #c3bdbd 1px solid; BACKGROUND-COLOR: #dfe6ef
}
.forumborder {
	BORDER-RIGHT: #000080 1px solid; BORDER-TOP: #000080 1px solid; BORDER-LEFT: #000080 1px solid; BORDER-BOTTOM: #000080 1px solid
}
.fcaption {
	BORDER-RIGHT: #b9b3b3 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b9b3b3 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; FONT: 12px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #b9b3b3 1px solid; COLOR: #dc6504; PADDING-TOP: 2px; BORDER-BOTTOM: #b9b3b3 1px solid; BACKGROUND-COLOR: #c9c7c7
}
.finfobar {
	BORDER-RIGHT: #c3bdbd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c3bdbd 1px solid; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(forum/finfobar.png); PADDING-BOTTOM: 4px; FONT: 15px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #c3bdbd 1px solid; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #c3bdbd 1px solid; BACKGROUND-COLOR: #dbe5f5
}
A.forumlink {
	COLOR: #fff; TEXT-DECORATION: none
}
A.openlink {
	FONT: 11px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
.nforumholder {
	BORDER-RIGHT: #345487 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #345487 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #345487 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #345487 1px solid; BACKGROUND-COLOR: #fff
}
.nforumcaption {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(images/nforumcaption.png); PADDING-BOTTOM: 8px; FONT: 12px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 8px
}
.nforumcaption2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(images/nforumcaption2.png); PADDING-BOTTOM: 8px; FONT: bold 10px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #000; PADDING-TOP: 8px
}
.nforumcaption3 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 12px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #e4eaf2
}
.nforumthread {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef2f7
}
.nforumthread2 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #d1dceb
}
.nforumreplycaption {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 12px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #e2edf2
}
.nforumreply {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #edf4f7
}
.nforumreply2 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #cfe0eb
}
.nforumdisclaimer {
	FONT: 9px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #5d6e75
}
.nforumview1 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #e4eaf2
}
.nforumview2 {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #dfe6ef
}
.nforumview3 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 10px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #263448; PADDING-TOP: 4px; BACKGROUND-COLOR: #bcd0ed
}
.nforumview4 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 9px verdana, tahoma, arial, helvetica, sans-serif; COLOR: #3a4f6c; PADDING-TOP: 4px; BACKGROUND-COLOR: #e4eaf2
}
